Ubuntu Security Notice USN-4316-2 ↭

    April 3rd, 2020 📆 | 3340 Views ⚑

    ==========================================================================Ubuntu Security Notice USN-4316-2April 02, 2020 libgd2 vulnerabilities========================================================================== A security issue affects these releases of Ubuntu and its derivatives: –

    Tagged with:




    Ubuntu Security Notice USN-4316-1 ↭

    April 3rd, 2020 📆 | 5327 Views ⚑

    ==========================================================================Ubuntu Security Notice USN-4316-1April 02, 2020 libgd2 vulnerabilities========================================================================== A security issue affects these releases of Ubuntu and its derivatives: –

    Tagged with:




    DotNetNuke Cookie Deserialization Remote Code Execution ↭

    April 3rd, 2020 📆 | 3592 Views ⚑

    *]##*]# This module requires Metasploit: https://metasploit.com/download*]# Current source: https://github.com/rapid7/metasploit-framework*]## require ‘msf/core/exploit/powershell'*]require ‘openssl'*]require ‘set’ class MetasploitModule < Msf::Exploit::Remote*]include Msf::Exploit::Remote::HttpClient*]include Msf::Exploit::Powershell*]include Msf::Exploit::Remote::HttpServer

    Tagged with:




    VMware Fusion USB Arbitrator Setuid Privilege Escalation ↭

    April 3rd, 2020 📆 | 8181 Views ⚑

    ### This module requires Metasploit: https://metasploit.com/download# Current source: https://github.com/rapid7/metasploit-framework## class MetasploitModule < Msf::Exploit::LocalRank = ExcellentRanking include Msf::Post::OSX::Privinclude Msf::Post::Fileinclude Msf::Exploit::EXEinclude Msf::Exploit::FileDropper

    Tagged with:




    Apache Solr 8.3.0 Velocity Template Remote Code Execution ↭

    April 3rd, 2020 📆 | 3436 Views ⚑

    ### This module requires Metasploit: https://metasploit.com/download# Current source: https://github.com/rapid7/metasploit-framework## require ‘msf/core/exploit/powershell’ class MetasploitModule < Msf::Exploit::RemoteRank = ExcellentRanking include Msf::Exploit::CmdStagerinclude Msf::Exploit::Powershellinclude

    Tagged with:




    Ubuntu Security Notice USN-4315-1 ↭

    April 2nd, 2020 📆 | 1702 Views ⚑

    =========================================================================Ubuntu Security Notice USN-4315-1April 02, 2020 apport vulnerabilities=========================================================================A security issue affects these releases of Ubuntu and its derivatives: – Ubuntu

    Tagged with:




    MicroStrategy Intelligence Server And Web 10.4 XSS / Disclosure / SSRF / Code Execution ↭

    April 2nd, 2020 📆 | 7985 Views ⚑

    # Exploit Title: MicroStrategy Intelligence Server and Web 10.4 – multiple vulnerabilities# Exploit Author: RedTimmy Security# Authors blog: https://www.redtimmy.com/web-application-hacking/another-ssrf-another-rce-the-microstrategy-case/# Vendor

    Tagged with: